-- Deploy gaia:group_2020_06_24_alter_group_topic to mysql

BEGIN;

-- XXX Add DDLs here.
ALTER TABLE `api_group` ADD COLUMN `show_service_tab` TINYINT(1) NOT NULL DEFAULT 0;
ALTER TABLE `api_group` ADD COLUMN `show_video_tab` TINYINT(1) NOT NULL DEFAULT 0;

ALTER TABLE `api_group_topic` ADD COLUMN `show_service_tab` TINYINT(1) NOT NULL DEFAULT 0;
ALTER TABLE `api_group_topic` ADD COLUMN `show_video_tab` TINYINT(1) NOT NULL DEFAULT 0;

COMMIT;
